RubyGems Navigation menu

fluent-plugin-pgdist 0.2.0

Fluentd plugin for distribute insert into PostgreSQL

版本列表:

  1. 0.2.0 - May 02, 2013 (11.5 KB)
  2. 0.1.1 - May 01, 2013 (9.0 KB)
显示所有 (3 个版本)

Runtime 依赖关系 (2):

作者:

  • Kenji Hara

所有者:

SHA 256 checksum:

9f2895577518fc548489f6f6a04a791bc5c05d2437b12fc4228440c6e26dcbde

下载总次数 4,155

这个版本 2,564

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: